################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../src/MEM_share_vectors.asm 

C_SRCS += \
E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_DDR_Init.c \
E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_common.c \
../src/MEM_share_DSP_core.c \
../src/MEM_share_EDMA_Timer_Intc_setup.c \
../src/MEM_share_Edma_Share.c \
../src/MEM_share_MemCopy8.c \
../src/MEM_sharing.c 

OBJS += \
./src/KeyStone_DDR_Init.obj \
./src/KeyStone_common.obj \
./src/MEM_share_DSP_core.obj \
./src/MEM_share_EDMA_Timer_Intc_setup.obj \
./src/MEM_share_Edma_Share.obj \
./src/MEM_share_MemCopy8.obj \
./src/MEM_share_vectors.obj \
./src/MEM_sharing.obj 

ASM_DEPS += \
./src/MEM_share_vectors.pp 

C_DEPS += \
./src/KeyStone_DDR_Init.pp \
./src/KeyStone_common.pp \
./src/MEM_share_DSP_core.pp \
./src/MEM_share_EDMA_Timer_Intc_setup.pp \
./src/MEM_share_Edma_Share.pp \
./src/MEM_share_MemCopy8.pp \
./src/MEM_sharing.pp 

C_DEPS__QUOTED += \
"src\KeyStone_DDR_Init.pp" \
"src\KeyStone_common.pp" \
"src\MEM_share_DSP_core.pp" \
"src\MEM_share_EDMA_Timer_Intc_setup.pp" \
"src\MEM_share_Edma_Share.pp" \
"src\MEM_share_MemCopy8.pp" \
"src\MEM_sharing.pp" 

OBJS__QUOTED += \
"src\KeyStone_DDR_Init.obj" \
"src\KeyStone_common.obj" \
"src\MEM_share_DSP_core.obj" \
"src\MEM_share_EDMA_Timer_Intc_setup.obj" \
"src\MEM_share_Edma_Share.obj" \
"src\MEM_share_MemCopy8.obj" \
"src\MEM_share_vectors.obj" \
"src\MEM_sharing.obj" 

ASM_DEPS__QUOTED += \
"src\MEM_share_vectors.pp" 

C_SRCS__QUOTED += \
"E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_DDR_Init.c" \
"E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_common.c" \
"../src/MEM_share_DSP_core.c" \
"../src/MEM_share_EDMA_Timer_Intc_setup.c" \
"../src/MEM_share_Edma_Share.c" \
"../src/MEM_share_MemCopy8.c" \
"../src/MEM_sharing.c" 

ASM_SRCS__QUOTED += \
"../src/MEM_share_vectors.asm" 


